@charset "UTF-8";

#interview {
	margin-left: 220px;
}
#interview img.img_kao {
	border: 1px solid #CCC;
	float: left;
	margin-right: 20px;
}
#profile {
}
#profile img.img_icon {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#profile a:hover img.img_icon{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

#profile p {
	font-size: 1.1em;
	margin-bottom: 5px;
}
#interview h3 {
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: 100px;
}
#column {
	float: left;
	width: 350px;
	padding: 10px;
	font-size: 85%;
	height: 80px;
}
#column img.img_kao {
	margin-right: 10px;
	margin-bottom: 10px;
}
#column #profile img.img_icon {
	margin-right: 10px;
	margin-bottom: 5px;
}

.p_backnamber {
	margin-left: 220px;
}
#banner img.migi {
	margin-left: 5px;
}
.laki {
	margin-left: 5px;
}
.special {
	background-color: #1BA4FF;
	margin-bottom: 25px;
	margin-left: 220px;
	color: #fff;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-left: 10px solid #F39801;
}
.special p {
	font-size: 1.3em;
	line-height: 180%;
}
.special h2 {
	margin-top: 5px;
	padding-top: 0px;
	color: #FFF103;
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 3.5em;
	border-bottom: 1px solid #fff;
	width: 510px;
	line-height: 140%;
}
.special .detail {
	text-align: center;
	margin-top: 20px;
	padding: 10px;
	font-size: 1.6em;
	border: 1px solid #fff;
	clear: right;
	background-color: #5BBDFF;
}
.special .imgbox {
	float: right;
	width: 185px;
	margin-left: 20px;
	margin-right: -15px;
	margin-bottom: 20px;
	margin-top: -10px;
}
.special .imgbox img {
	width: 100%;
	height: auto;
	border-left-width: 5px;
	border-left-style: solid;
}
.special .imgbox img.green {
	border-left-color: #90CF04;
}
.special .imgbox img.orange {
	border-left-color: #F7B604;
}
.special .imgbox img.red {
	border-left-color: #FF7270;
}
#banner .ibp_fair {
	background-color: #21D697;
	padding: 15px;
	margin-left: 220px;
	margin-top: 10px;
	text-align: center;
	height: 105px;
}
#banner .ibp_fair h3 {
	color: #fff;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
}
.office_btn {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #20D698;
	text-align: center;
	width: 216px;
	float: left;
}
.office_btn.hover {
	background-color: #95EBCC;
}
.office_btn.tokyo {
	background-color: #3791D0;
}
.p_venue {
	margin-top: 35px;
	margin-left: 50px;
	float: left;
}
.bnBox p {display:none;}



.obi.gray {
	margin-left: 220px;
	padding-top: 30px;
	padding-bottom: 40px;
	background-color: #313131;
	margin-top: 0px;
	margin-bottom: 30px;
	height: 220px;
}
.seminarbox .column02 {
	position: relative;
	color: #fff;
	margin-bottom: 30px;
	width: 325px;
	float: left;
	margin-left: 30px;
}
.seminarbox .column02 .thumbnail{
	width: 100px;
	height: 100px;
	overflow: hidden;
	background-color: #888;
	float: left;
	margin-right: 10px;
}
.seminarbox .column02 .thumbnail img{
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.seminarbox .column02 .day {
	font-family: "Awesome Font", sans-serif;
	margin-bottom: 3px;
	font-size: 1.5em;
	font-weight: normal;
}
.seminarbox .column02 h6 {
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 120%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.seminarbox .column02 p {
	font-size: 1.1em;
	margin-bottom: 0px;
	line-height: 120%;
}
 .area {
	background-color: #1985B4;
	text-align: center;
	color: #fff;
	width: 15%;
	padding: 5px;
	font-size: 1.2em;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#interview .ml_aki {
	margin-left: 100px;
}
.recruit {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.2em;
	margin-left: 220px;
	background-color: #999;
	color: #fff;
	text-align: center;
	border-bottom: 5px solid #00C0FD;
	height: 160px;
	padding: 10px;
}
#interview p {
	margin-left: 100px;
}
.recruit .box_link {
	float: left;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #aaa;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari、Google Chrome */
	-moz-border-radius: 5px;
	margin-bottom: 5px;
}
.recruit h3 {
	color: #fff;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 1.2em;
	padding-top: 0px;
	padding-bottom: 0px;
}
